HELPDESK - Thiét bi CNTT #48975
Két n6i may in - Huynh Bao Han
12/13/2024 04:12 PM - Nguyén Van Quyén

Status: Closed

Priority: Normal

Assignee: Nguyén Van Quyén
Category:

Target version:

Actual start date:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual end date:

12/13/2024

100%
0.10 hour
0.10 hour

Description

History

#1 - 12/13/2024 04:15 PM - Nguyén Van Quyén
- Estimated time setto 0.10 h

- két néi may in

#2 - 12/13/2024 04:15 PM - Nguyén Van Quyén
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

01/12/2026

1/1
